---
kde_desktop_pkg:
  - akonadi-backend-sqlite
  - arduino
  - bluefish
  # - calligra
  - codeblocks
  - dia
  - filius
  - flameshot
  - freecad
  - fritzing
  - ghex
  - gimp
  - inkscape
  - kde-full
  - keepassxc
  - kicad
  - kicad-doc-de
  - librecad
  - openboard
  - qtcreator
  - spyder
  - sqlite3
  - sqlitebrowser
  - task-german-desktop
  - task-german-kde-desktop
  - task-kde-desktop
  - thonny
  - thunderbird-l10n-de
  - vlc
  - vym
  - webext-privacy-badger
  - webext-ublock-origin-chromium
  - webext-ublock-origin-firefox
  - xdg-desktop-portal-kde
  - xdg-desktop-portal-wlr # share screen in browser
  - xournalpp

kde_desktop_pkg_bpo: [ ]
